#include "main.h"

// extern here to use in bootloader.c
extern uint32_t CRC_calc;
extern uint32_t CRC_ref;


uint16_t crc16(uint8_t *data, uint32_t data_size);
uint32_t crc32(uint8_t *data, uint32_t data_size);
